TLPHY(4) | Kernel Interfaces Manual | TLPHY(4)

# NAME

tlphy — Driver for TI ThunderLAN internal Ethernet PHYs

# SYNOPSIS

tlphy* at mii? phy ?

# DESCRIPTION

The tlphy driver supports the internal PHY on TI ThunderLAN Ethernet interfaces. The ThunderLAN PHY supports 10BASE5 (AUI) and 10BASE2 (BNC) on some ThunderLAN implementations.

# SEE ALSO

ifmedia(4), intro(4), mii(4), tl(4), ifconfig(8)

November 3, 1998 | NetBSD 6.0